.full_user_info
{
	text-align:left;
	margin:10px;
}
.full_user_info td:first-of-type
{
	color:#656565;
	text-align:right;
	width:120px;
	padding-right:15px;
}

.full_user_info td:nth-child(3)
{
	padding-left:130px;
}

.small_user_foto
{
	margin:0px; 
	border-radius:3px; 
	padding:0px; 
	width:40px; 
	height:40px;
	z-index:1; 
	position:absolute;
}

.average_user_foto
{
}

.big_user_foto
{
	margin:0px; 
	border-radius:5px !important; 
	padding:0px; 
	width:65px; 
	height:65px;
	z-index:1; 
	position:absolute;
}